/*======================================================
Screen Style Sheet
PROJECT
------------------------------------------------------
Author(s): NAME
Created: DATE
======================================================*/

/* Tablet & Phone */
@media only screen and (min-width: 1200px) and (max-width: 1350px) {
   #primary-nav > li > a{
       font-size:15px;
   }
  .contact-address .richtext {
    
    margin-left: 50px;
  } 
  .contact-address .content-button{
      margin-left:100px;
      position:relative;
  }
}
@media only screen and (max-width: 1211px) {
    
	.constrain{width:100%;  padding: inherit 15px;}
	.fullsite {display:none !important;}
	.smallsite {display:block !important;}	
	.content-block{
		padding-left: 16px;
		padding-right: 16px;
	}
	#link60 {
    display: block !important;
    }
	.content-block .constrain{
		padding:0;
	}
	#footer-top .row {
	    margin: 0;
    }
	#header-top {
		display: none;
	}
	#header-bottom {
		border: 20px solid #015a9c;
		padding: 6px 10px;
	}
	#header-bottom.sticky {
		border: none;
	}
	#header-bottom nav {
		float: right;
	}
	#header .logo {
		margin-right: 0;
	}
	.fa-bars {
	    font-size: 32px;
	    color: #015a9c;
	    line-height: 18px;
	    letter-spacing: 6.2px;
	}
	.mobile-phone {
		display: inline-block;
		margin-left: 15px;
		margin-top: 15px;
	}
	#header-bottom .rfq-btn {
	    height: 37px;
	    width: 178px;
    }
	#header-bottom .rfq-btn a {
	    font-family: "Roboto", sans-serif;
	    font-weight: 500;
	    font-size: 13px;
	    line-height: 18px;
	    letter-spacing: 2.5px;
	    color: #e23f4e;
	}
	.header-phone {
		pointer-events: inherit;
	}
	.bread .h2 {
		margin-left: 20px;
	}
	.crumb-container {
		padding-left: 20px;
	}
	/* Cookie */
	#cookieConsent .textbox {
	    float: none;
	    vertical-align: middle;
	    text-align: center;
	    margin-bottom: 15px;
	}
	#cookieConsent .cookie-btns {
	    float: none;
	    vertical-align: middle;
	}
	/* Start Mobile Nav */
	#primary-toggle {
		color:#444;
		font-size: 1em;
		line-height: 52px;
		letter-spacing: 0.05em;
		height:54px;
		padding: 12px 20px;
		position: relative;
	}
	#primary-toggle:before {
		font-size: 54px;
		position: absolute;
		top:0;
		right:0;
	}
	
	#overlay {
		background: rgba(1,90,156,0.8);
		height:100%;
		width: 100%;
		position: fixed;
		top:91px;
		left:0;
		z-index: 999;
		display: none;
	}
	
	#primary-nav {
		text-align: left;
		background: #fff;
		height: 95%;
		width: 320px;
		padding: 60px 0;
		position: fixed;
		top:0;
		right:-400px;
		z-index: 99999;
		overflow: hidden;
		overflow-y: scroll;
		transition:all 0.2s;
		-ms-transition:all 0.2s;
		-moz-transition:all 0.2s;
		-webkit-transition:all 0.2s;
		-o-transition:all 0.2s;
	}
	#primary-nav.open {
		box-shadow: 20px 0 60px rgba(0,0,0,0.6);
		-moz-box-shadow: 20px 0 60px rgba(0,0,0,0.6);
		-webkit-box-shadow: 20px 0 60px rgba(0,0,0,0.6);
		right:0;
	}
	
	#primary-nav li,
	#primary-nav li a {
		font-family:Arial, Helvetica, sans-serif;
	}
	#primary-nav li {
		line-height: 1 !important;
		margin-bottom: 5px;
		padding-left: 20px;
	}
	#primary-nav .parent .active li a {
		position: relative;
	}
	#primary-nav .parent .active li a:after {
		content: "";
	    display: block;
	    position: absolute;
	    left: 10px;
	    bottom: -2px;
	    width: 90%;
	    height: 1px;
	    border-bottom: 1px solid #d9d9d9;
	}
	#primary-nav a {
		font-family: "Roboto", sans-serif;
		font-weight: bold;
		font-size: 14px;
		color:#015a9c ;	
		text-decoration: none !important;
		line-height: 15px;
		letter-spacing: 2.5px;
		width: 250px;
		padding: 20px 10px 20px 10px;
		text-transform: uppercase;
		display: inline-block;	
	}
	#primary-nav a:hover,
	#primary-nav a:focus,
	#primary-nav > li i.smallsite:hover {
		color:#aaa !important;
	}
	
	#primary-nav > li i.smallsite {
		color:#fff;
		font-size: 20px;
		text-align: center;
		line-height: 42px;
		vertical-align: top;
		height:40px;
		width: 60px;
		display: inline-block !important;
		cursor: pointer;
	}
	
	#primary-nav ul .back {
		color:#aaa;
		margin-bottom: 10px;
		padding: 10px 10px 10px 30px;
		cursor: pointer;
	}
	#primary-nav ul .back i {
		margin-right:10px;
	}
	#primary-nav #link32,
	#primary-nav #link33,
	#primary-nav #link34,
	#primary-nav #link31,
	#primary-nav #link40 {
		display: block;
	}
	#primary-nav ul {
		background: #fff;
		height: 100%;
		width: 100%;
		padding:30px 0;
		top:0;
		right:-999px;
		z-index: 1;
		transition:all 0.3s ease-in-out;
		-o-transition:all 0.3s ease-in-out;
		-ms-transition:all 0.3s ease-in-out;
		-moz-transition:all 0.3s ease-in-out;
		-webkit-transition:all 0.3s ease-in-out;
		margin-left: 15px;
		display: none;
	}
	#primary-nav ul.active {
		right:0;
		display: block;
	}
	
	#primary-nav #primary-close {
		font-size: 1em !important;
		margin:40px auto 0;
		padding:10px 0 13px; 
		cursor: pointer;
	}
	#primary-nav #primary-close i {
		font-size: 0.8em;
		margin-right:5px;
	    display: inline-block;
	    position: relative;
	    top: -1px;		
	}
	#primary-nav .fa-chevron-right,
	#primary-nav .fa-chevron-down {
		color: #015a9c;
		margin-right: 10px;
		float: right;
		margin-top: -47px;
		padding: 10px;
		display: block;
	}
	#primary-nav .fa-chevron-down {
		color: #e23f4e;
	}
	.mobile-close {
		display: block;
		position: absolute;
	    top: 15px;
	    right: 22px;
	    font-size: 24px;
	    line-height: 18px;
	    letter-spacing: 4.7px;
	    color: #9b9b9b;
	}
	.menu-rfq {
		display: block;
		height: 53px;
		width: 320px !important;
	    background-color: #e23f4e;
	    position: fixed !important;
	    bottom: 0;
	    color: #fff !important;
	    font-size: 12px;
	    letter-spacing: 2.3px;
	    text-align: center;
	    padding-top: 20px !important;
	}
	.search-container {
		width: 100%;
		left: 0;
		top: 110px;
	}
	/* End Mobile Nav */
	/* Bread Crumb */
	.detail .bread,
	.landing2 .bread,
	.landing .bread {
		float: right;
	    width: 85%;
	    padding: 0 15px;
	}
	.fancybox-stage{
		width: 80%;
		margin: 0 auto;
	}
	.fancybox-arrow{
		width: 40px;
	}
	.img-wrapper.img-left,
	.img-wrapper.img-right{
		float: none;
		padding: 0;
		margin-top: 0;
	}
	/* Home banner */
	#home-banner .caption {
		width: 84%;
	    display: block;
	    margin: 0 auto;
	}
	#home-banner p {
		margin-bottom: 45px;
	}
	/* Home Chunk */
	.home-chunks,
	.h-chunks,
	.home-content {
		display: none !important;
	}
	/* Side Text */
	#main-content.home #side-text,
	#main-content.landing2 #side-text {
		left: -11%;
	}
	#main-content.landing #side-text {
		left: -14%;
	}
	#main-content.detail #side-text {
		left: -28%;
	}
	/* Accordion */
	#accordion {
		display: block !important;
	}
	.panel-group {
	    padding: 40px 0 40px 40px;
	}
	#h-buckets .panel-group .panel+.panel {
		margin-bottom: 20px;
	}
	/* Home CTA */
	#home-cta {
		text-align: center;
	}
	#home-cta > .constrain {
	    padding: 20px 50px;
	}
	/* Detail CTA */
	.detail-cta {
		width: 100%;
	}
	/* Home Benefits */
	#home-benefits .content-block {
		padding-bottom: 130px;
	}
	#home-benefits .constrain {
		transform: scaleY(-1);
		-ms-transform: scaleY(-1);
		-webkit-transform: scaleY(-1);	
	}
	#home-benefits .content-block .w60,
	#home-benefits .content-block .w40 {
		width: 100%;
		transform: scaleY(-1);
		-ms-transform: scaleY(-1);
		-webkit-transform: scaleY(-1);
		padding: 0 20px;	
	}
	#home-benefits .img-wrapper {
		top: 40px;
	}
	#home-benefits img {
		width: 100%;
	}
	/* Home Industries */
	#home-industry {
		padding: 8px 0px;
		background-position: center center;
	}
	#home-industry h2 {
		margin-bottom: 50px;
	}
	#home-industry .row {
		margin: 0;
		text-align: center;
	}
	.industry-buckets .fauxlinks {
		width: 30%;
	    margin: 40px 0;
	}
	/* Home Gallery */
	#home-gallery .content-block {
		padding: 0 40px;
	}
	#home-gallery .content-block .w50 {
		width: 100%;
	}
	#home-gallery h2 {
		margin-top: 60px;
	}
	#home-gallery-btns .content-block {
		padding: 0;
	}
	#home-gallery-btns .w50 {
		text-align: center;
		width: 50% !important;
	}
	#home-gallery .content-button {
		width: 245px;
	}
	#home-gallery .img-wrapper {
		text-align: left;
		margin: 50px 0;
	}
	#home-gallery img {
		width: 100%;
	}
	/* Gallery */
	.mix .gallery-image {
		margin-right: 5px;
		height: 185px;
		width: 185px;
	}
	/* Quick Contact */
	#quickContact {
		height: auto;
		padding: 80px 0;
		margin-top: 400px;
	}
	#quickContact .qc-form {
		position: relative;
		top: 0;
		left: 100px;
	}
	#quickContact .job-box {
		position: relative;
		right: 0;
		bottom: 0;
		margin: 70px 100px 0;
	}
	/* Footer */
	#footer-top {
	    background: #015a9c;
	    padding: 80px 80px 30px;
	}
	#backToTop {
		width: 315px;
		margin-left: 40px;
		margin-right: 50px;
	}
	#backToTopMobile {
		display: block;
		position: absolute;
	    right: 55px;
	    background-color: #118cd5;
	    color: #fff;
	    height: 54px;
	    width: 218px;
	    top: -25px;
	    border: 2px solid #fff;
	    padding: 5px 30px;
	    font-family: "Noto Serif", serif;
	    font-weight: bold;
	    font-style: italic;
	    font-size: 26px;
	    letter-spacing: .5px;
	}
	#footer-bottom #copyright {
		display: inline-block;
		margin: 0 10px;
	}
	#footer-bottom a {
		margin: 0 10px;
	}
	#footer .sec0 {
		width: 30%;
	}
	.sec0 a {
		pointer-events: inherit;
	}
	#footer .sec1 {
		text-align: left;
		width: 25%;
	    margin-left: 130px;
	    margin-top: 30px;
	}
	#footer .sec2 {
		text-align: left;
		width: 25%;
		margin-top: 30px;
	}
	#footer .sec3 {
		text-align: left;
		width: 25%;
		margin-top: 30px;
	}
	/* Landing Buckets */
	.landing-buckets .fauxlink {
		width: 46%;
		margin-right: 15px;
	}
	.landing-buckets .fauxlink img {
		height: 100%;
	}
	/* CTA */
	.cta .col-sm-12 {
		padding-top: 20px;
		text-align: center;
	}
	.cta h3 {
		width: 100%;
		padding: 0 50px;
	}
	.cta .cta-btn {
		padding: 10px 25px;
	}
	/* Detail CTA */
	.detail-cta .right-cta a:after {
		width: 75%;
	    position: relative;
	    left: 70px;
	    margin: 0;
	}
	/* Landing block 2 */
	.block1 .constrain:first-child {
		width: 85%;
		float: right;
		padding: 0 20px 0 40px;
	}
	#landing-middle .constrain {
		transform: scaleY(-1);
		-ms-transform: scaleY(-1);
		-webkit-transform: scaleY(-1);
	}
	#landing-middle .constrain .w33 {
		width: 100%;
		transform: scaleY(-1);
		-ms-transform: scaleY(-1);
		-webkit-transform: scaleY(-1);
	}
	#landing-middle .constrain .w66 {
		width: 100%;
		transform: scaleY(-1);
		-ms-transform: scaleY(-1);
		-webkit-transform: scaleY(-1);
		padding: 0 0 20px;
	}
	#landing-middle .constrain .w33 img {
		width: 100%;
	}
	/* Contact Us */
	.contact-address .content-block {
		padding: 0;
	}
	.contact-address .constrain {
		transform: scaleY(-1);
		-ms-transform: scaleY(-1);
		-webkit-transform: scaleY(-1);
	}
	.contact-address .constrain .w50 {
		transform: scaleY(-1);
		-ms-transform: scaleY(-1);
		-webkit-transform: scaleY(-1);
		width: 100%;
		padding: 0 0 30px !important;
	}
	.contact-address .richtext {
	    padding: 50px 0 20px;
	}
	.contact-address p {
	    width: 48%;
		display: inline-block;
	}
	.contact-address .content-button {
		margin-left: 0;
	}
	.c33 {
    	width: 47%;
    }
    #contact .c33.input-group:nth-child(even){
	    margin-right:0;
    }
	/* Job CTA */
	.job-cta {
		width: 100%;
	}
	.left-job {
		width: 40%;
	}
	.right-job {
		width: 40%;
		margin-left: 30px;
	}
	/* RFQ */
	#rfq {
		padding-bottom: 50px;
	}
	#rfq .c33 {
		width: 45%;
	}
	#rfq .c33:nth-child(odd) {
	    margin-right: 50px;
	}
	#rfq .input-group {
	    margin-right: 0;
	}
	#rfq .forms #file-uploader-image {
		width: 100%;
	}
	#rfq .attachments {
		width: 100% !important;
	}
	/* History */
	.history-wrapper {
		transform: scaleY(-1);
		-ms-transform: scaleY(-1);
		-webkit-transform: scaleY(-1);
		margin-bottom: 0;
		padding-bottom: 100px;
		padding-top: 0px;
	}
	.history-wrapper .image-contain {
		width: 100%;
		transform: scaleY(-1);
		-ms-transform: scaleY(-1);
		-webkit-transform: scaleY(-1);
	}
	.history-wrapper .image-contain img {
		width: 100%;
	}
	.history-wrapper .history-content {
		transform: scaleY(-1);
		-ms-transform: scaleY(-1);
		-webkit-transform: scaleY(-1);
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.history-wrapper:nth-child(even):before {
		left: -40px;
	}
	.history-content h3:after {
	    left: -40px;
    }
	/* Our Team */
	.person {
		margin-right: 15px;
	}
	/* Quick Links */
	#quicklinks .hidden-link {
		margin-top:0;
		left:0;
		top:0;
	}
}


/* Tablet */
@media only screen and (min-width: 768px) and (max-width: 1199px) {
		
}


@media only screen and (max-width : 992px) {

}


/* Phone (landscape & portrait) ----------- */
@media only screen and (max-width : 767px) {
	
	.content-block .constrain .w25:first-child, 
	.content-block .constrain .w33:first-child, 
	.content-block .constrain .w40:first-child, 
	.content-block .constrain .w50:first-child, 
	.content-block .constrain .w60:first-child, 
	.content-block .constrain .w66:first-child, 
	.content-block .constrain .w75:first-child{
		padding: 0;
	}
	.content-block .constrain .w25:last-child, 
	.content-block .constrain .w33:last-child, 
	.content-block .constrain .w40:last-child, 
	.content-block .constrain .w50:last-child, 
	.content-block .constrain .w60:last-child, 
	.content-block .constrain .w66:last-child, 
	.content-block .constrain .w75:last-child{
		padding: 0;
	}
	.w25,.w33,.w40,.w50,.w60,.w66,.w75{
		width: 100% !important;
		padding-left: 0;
		padding-right: 0;
		float: none;
	}
	.w25:first-child,
	.w33:first-child,
	.w40:first-child,
	.w50:first-child,
	.w60:first-child,
	.w66:first-child,
	.w75:first-child{
		margin-bottom: 30px;
	}
	.three-cols .w33:first-child + .w33,
	.three-cols .w25:first-child + .w50,
	.three-cols .w25:first-child + .w25,
	.three-cols .w50:first-child + .w25,
	.four-cols .w25:first-child + .w25,
	.four-cols .w25:first-child + .w25 + .w25{
		margin-bottom: 30px;
		padding: 0;
	}
	.content-block.constrain .input-group.w50{
 		padding: 0;
 		width: 100%;
	}
	.content-block.constrain .input-group.w50:first-child{
		margin-bottom: 10px;
	}
	.img-wrapper img{
		margin:0 auto;
		display:block;
	}
	h2, .h2 {
		font-size: 30px;
		padding-left:20px;
	}
	.video,
	.text-blocks-wrapper .text-block {
		width: 100%;
	}
	.video {
		height: 200px;
	}
	.paging ul li a{
		padding: 5px 12px;
	}
	.w25.bg-left,
	.w33.bg-left,
	.w40.bg-left,
	.w50.bg-left,
	.w60.bg-left,
	.w66.bg-left,
	.w75.bg-left{
		height: 50%;
	}
	.w25.bg-right,
	.w33.bg-right,
	.w40.bg-right,
	.w50.bg-right,
	.w60.bg-right,
	.w66.bg-right,
	.w75.bg-right{
		height: 50%;
		top: auto;
		bottom:0;
		margin: 0;
	}
	.content-block {
	    padding: 20px 40px;
	}
	.light-gray-bg {
		background-color: #fafafa;
	}
	.sidebar{
		overflow: hidden;
	}
	.sidebar h3{
		position: relative;
	}
	.sidebar h3 i{
		display: block;
		position: absolute;
		right:0;
		top:3px;
	}
	.sidebar h3 i:after{
		display: none;
	}
	.sidebar.active h3 i:before{
		content:'\f107';
	}
	.sidebar > ul{
		max-height: 0;
		height: auto;
		margin: 0;
		-webkit-transition: max-height .3s ease-in-out;
	    -moz-transition: max-height .3s ease-in-out;
	    -o-transition: max-height .3s ease-in-out;
	    transition: max-height .3s ease-in-out;
	}
	.sidebar.active > ul{
		max-height: 1000px;
	}
	.header-phone {
		pointer-events: inherit;
	}
	.mobile-rfq {
		display: block;
	}
	.img-wrapper {
		display: block;
	    margin: 0 auto;
	    width: 112%;
	    left: -20px;
	}
	#home-gallery .img-wrapper {
	    margin: 0px 0 50px;
	}
	#overlay {
		top: 131px;
	}
	.search-container {
	    top: 133px;
	}
	/* Header */
	#primary-nav .fa-chevron-right, 
	#primary-nav .fa-chevron-down {
		margin-top: -31px;
	}
	.mobile-close .fa-times {
		font-weight: 300;
	}
	#primary-nav {
		top: 131px;
		border: 2px solid #d7d8d8;
	    padding: 45px 0;
	    overflow-y: scroll;
	    height: 84%;
	}
	#primary-nav.open {
		box-shadow: none;
	}
	#primary-nav ul.active {
		padding: 0;
	}
	#primary-nav a {
		padding: 20px 10px 15px 10px;
	}
	.menu-rfq {
		width: 85% !important;
		position: fixed !important;
	}
	#header .logo {
		margin-right: 0;
	}
	.mobile-phone,
	.rfq-btn {
		display: none !important;
	}
	#header-top {
		display: block;
		background-color: #fff;
	}
	#header-bottom {
		border-top: none;
		border: none;
	}
	#global-nav {
		display: none;
	}
	.header-phone {
		color: #015a9c;
		border: 2px solid #015a9c;
		float: left;
		margin: 10px;
		padding: 5px 10px;
	}
	.mobile-rfq {
		color: #e23f4e;
		border: 2px solid #e23f4e;
		float: right;
		font-family: "Roboto", sans-serif;
		font-weight: 500;
		font-size: 11px;
		line-height: 18px;
		letter-spacing: 2.1px;
		margin: 10px;
		padding: 10px 16px;
	}
	#primary-toggle {
		padding: 5px 20px;
	}
	.mobile-close {
		display: block;
		position: absolute;
	    top: 15px;
	    right: 22px;
	    font-size: 24px;
	    line-height: 18px;
	    letter-spacing: 4.7px;
	    color: #9b9b9b;
	}
	.search-toggle {
		margin-left: 35px;
	    margin-top: 4px;
	    border: none;
	    font-size: 24px;
	}
	/* Home Banner */
	#home-banner .h2 {
		font-size: 30px;
		margin-bottom: 0;
	}
	#home-banner p {
		font-size: 40px;
	}
	/* Detail */
	.detail .content-block .constrain .w50:first-child {
		margin-bottom: 2px;
	}
	.detail h1, 
	.detail .h1 {
		margin: 0 0 30px;
	    width: auto;
	}
	.landing h1:after, 
	.detail h1:after {
		width: 65%;	
		margin: 20px 0;
	}
	.detail h4:after {
	    width: 100%;
	}
	.detail-cta h3 {
		font-size: 16px;
	}
	.detail-cta .right-cta {
		float: none;
		width: 100%;
		font-size: 18px;
	}
	.left-cta, 
	.right-cta {
		width: 100%;
		height: 191px;
	    padding-top: 40px;
	}
	/* Block 1 */
	#accordion {
	    display: block;
	}
	.panel-group {
	    padding: 40px 0 40px 0px;
	}
	.mobile-bread-box {
		display: block;
	}
	.mobile-bread {
		width: 100%;
		padding: 20px 15px 0;
		display: block;
		color: #118cd5;
		font-family: 'Roboto', sans-serif;
		font-weight: bold;
		font-size: 13px;
		letter-spacing: 2.5px;
		text-transform: uppercase;
	}
	.detail .bread, 
	.landing2 .bread, 
	.landing .bread {
		display: none;
		float: none;
		width: 100%;
		border-left: none;
		padding: 0;
	}
	#side-text {
		display: none;
	}
	.block1 .constrain:first-child{
		padding:0 20px !important;
		border-left: none;
		width: 100%;
	}
	.home .block1 .content-block:first-child {
		border-left: none;
		padding: 0 20px;
		width: 100%;
	}
	.panel-group .panel-heading {
		height: 64px;
	}
	.panel-group .panel-heading a {
		padding: 20px 10px 10px 65px;
		font-size: 14px;
		letter-spacing: 2.7px;
	}
	.panel-title img {
	    height: 29px;
	    width: 29px;
	    display: block;
	    position: absolute;
	    top: 15px;
	    left: 15px;
	    z-index: 9999;
	}
	.panel-group .panel-heading a:before {
		top: 12px;
	}
	.panel-body .constrain {
		padding: 0;
	}
	.panel-body h3 {
		font-size: 24px;
	}
	/* Home CTA */
	#home-cta > .constrain {
	    padding: 0px 20px;
	}
	#home-cta h2 {
		font-size: 30px;
		letter-spacing: .6px;
		padding: 0;
	}
	#home-cta h3 {
		font-size: 16px;
		letter-spacing: .3px;
	}
	/* Home Benefits */
	#home-benefits .content-block {
	    padding-bottom: 70px;
	}
	#home-benefits h2 {
		padding: 0;
		font-size: 30px;
	}
	#home-benefits h3 {
		text-align: left;
		margin-left: 0;
		margin-top: 15px;
	}
	#home-benefits .content-block .w60, 
	#home-benefits .content-block .w40 {
		padding: 0;
		margin-bottom: 0;
	}
	#home-benefits .img-wrapper {
	    top: 40px;
	    display: block;
	    width: 110%;
	    margin: 0 auto;
	    position: relative;
	    left: -16px;
	    display: none;
	}
	/* Industry buckets */
	.industry-buckets img {
		opacity: 1;
	}
	.industry-buckets h3 {
		color: #fff;
	}
	#home-industry .constrain {
		padding: 10px 0;
	}
	#home-industry h2 {
		margin-bottom: 50px;
	}
	#home-industry .row {
		text-align: center;
	}
	.industry-buckets .fauxlinks {
		margin-bottom: 40px;
		margin-right: 24px;
		margin-left: 24px;
	}
	/* Home Gallery */
	#home-gallery .content-block {
	    padding: 0 20px;
	}
	#home-gallery h2 {
	    margin-top: 40px;
	    padding: 0;
	    font-size: 30px;
	}
	#home-gallery h3 {
		text-align: left;
		font-size: 24px;
	}
	#home-gallery .content-block .w50 {
		width: 100% !important;
	}
	/* Landing */
	.landing h1, 
	.landing .h1 {
		padding: 0;
		width: 100%;
		margin-bottom: 35px;
	}
	.landing-buckets .fauxlink {
		width: 100%;
	}
	.landing2 h1 {
		font-size: 24px;
		margin-bottom: 40px;
	}
	.landing2 h1:after {
		width: 80%;
	    margin: 25px 0;
	}
	.landing-buckets .fauxlink:hover:after {
		height: 24px;
	}
	.landing-buckets .fauxlink:hover .bucket-content a {
		background-color: #fff;
		color: #015a9c;
	}
	/* Blog */
	.post-filter {
		width: 100%;
	}
	.latest-posts {
		display: none;
	}
	.post-info h2 {
	    padding: 15px 0px;
	}
	.post-item {
		width: 100%;
		text-align: center;
		height: 222px;
	}
	.post-item .img-wrapper img {
		height: 208px;
	}
	.post-link {
		left:0;
	}
	.post-info {
		width: 100%;
		text-align: center;
	}
	.post-info .date {
		padding: 0;
		display: block;
	}
	.post-info .author {
		padding: 0;
		display: block;
	}
	.post-meta {
		bottom: 35px;
		left: 27%;
		display: block;
		margin: 0 auto;
	}
	/* Blog Post */
	.post-entry .bread {
		border-left: none;
		width: 100%;
	}
	.bread .h2 {
		margin-left: 0;
	}
	#main-content.post-entry .block1 .content-block:first-child {
		border-left: none;
		padding: 0 20px;
		width: 100%;
	}
	.blog-info span {
		display: block;
		font-weight: 24px;
	}
	.blog-info:after {
		content: '';
		display: block;
		border-bottom: 2px solid #d7d8d8;
		width: 75%;
		color: #9b9b9b;
		margin-top: 20px;
	}
	/* CTA */
	.cta h3 {
		font-size: 16px;
		padding: 0;
	}
	#cta .content-block {
	    width: 100%;
	}
	.cta .cta-btn {
		padding: 10px 10px
	}
	/* Contact Us */
	.block1 .constrain:first-child {
		float: none;
	}
	#quickContact {
/* 		overflow: hidden; */
		height: auto;
		margin-top:20px;
/*        
		margin-top:120px;
		padding-top:0;
*/
	}
	#quickContact .qc-form {
    	width: 78%;
    	height: auto;
   	    padding: 15px 30px;
   	    left: 82px;
    }
    #quickContact .qc-form h4 {
	    font-size: 24px;
    }
    #quickContact .job-box {
	    width: 300px;
        margin: 40px auto 0;
        text-align: center;
    }
    #quickContact .job-box h3 {
	    font-size: 24px;
    }
    #quickContact .job-box a {
	    width: 100%;
    }
    #rfq .c33 {
	    width: 100%;
	}
    /* Footer */
    #footer-top {
	    padding: 70px 20px;
    }
    #footer-top .row {
	    margin: 0;
    }
    #backToTop {
	    width: 100%;
	    text-align: center;
	    margin-bottom: 60px;
	}
	#footer-top #global-nav {
		display: block;
	}
	#footer .col-xs-6 {
		height: 185px;
		vertical-align: top;
	}
	#backToTop {
		margin-left: 0;
	}
	#footer .sec0 {
	    width: 49%;
   		margin-left: 20px;
	}
	.sec0 a {
		pointer-events: inherit;
	}
	#footer .sec1 {
		width: 45%;
		margin-top: 0;
		margin-left: 0;
	}
	#footer .sec2 {
	    text-align: left;
	    width: 50%;
	    margin-top: 0px;
	    margin-left: 20px;
	}
	#footer .sec3 {
	    text-align: left;
	    width: 43%;
	    margin-top: 0px;
	}
	#backToTopMobile {
		display: block;
		position: absolute;
	    right: 75px;
	    background-color: #118cd5;
	    color: #fff;
	    height: 54px;
	    width: 218px;
	    top: -25px;
	    border: 2px solid #fff;
	    padding: 5px 30px;
	    font-family: "Noto Serif", serif;
	    font-weight: bold;
	    font-style: italic;
	    font-size: 26px;
	    letter-spacing: .5px;
	}
	#footer-bottom .constrain {
		display: flex;
		flex-direction: column-reverse;
	}
	
	#footer-bottom #copyright {
		display: block;
	}
	/* Accordion */
	.panel-group .panel-heading {
	    height: 60px;
	}
	#faq .panel-group .panel-heading a {
		padding: 16px 10px 5px;
	}
	/* Quick links */
	#quicklinks .constrain {
		padding: 20px !important;
	}
	.quick-links div {
		width: 41%;
		padding-bottom: 40px;
	}
	
	/* History */
	.history-wrapper {
		padding-bottom: 20px;
		padding-top: 40px;
	}
	.history-wrapper:nth-child(even) {
		direction: inherit;
	}
	.history-wrapper .image-contain {
		margin-bottom: 35px;
		position: relative;
		left: -20px;
		height: auto;
		display: block;
		width: 375px;
	}
	.history-wrapper .mobile-read-btn {
		display: block;
		font-family: "Noto Serif", serif;
		font-weight: bold;
		font-size: 14px;
		line-height: 28px;
		letter-spacing: .6px;
		color: #e23f4e;
		position: absolute;
		bottom: -25px;
		z-index: 999999;
	}
	.history-wrapper .mobile-read-btn:hover {
		cursor: pointer;
	}
	.history-content h3:after {
		position: relative;
		left: 0;
	}
	.history-content p {
		max-height: 85px;
		overflow: hidden;
		transition: max-height .5s;
	}
	.history-content p.expand-p {
		max-height: 1000px;
		transition: max-height 1s;
	}
	.history-content p:after {
		  content  : "";
		  position : absolute;
		  z-index  : 1;
		  bottom   : 0;
		  left     : 0;
		  pointer-events   : none;
		  background-image : linear-gradient(to bottom, 
		                    rgba(255,255,255, 0), 
		                    rgba(255,255,255, 1) 90%);
		  width    : 100%;
		  height   : 4em;
	}
	.history-content p.expand-p:after {
		background-image: none;
	}
	/* Jobs CTA */
	#job {
		height: auto;
	}
	.left-job {
		width: 100%;
		text-align: center;
	}
	.right-job {
		width: 100%;
		margin-left: 0;
		margin-top: 20px;
	}
	/* Gallery */
	.gallery-tags {
		width: 100%;
	}
	.mix .gallery-image {
		height: 160px;
		width: 160px;
	}
	.c33 {
		width: 100%;
	}
	/* Contact */
	.gray-bg {
		background-color: #fff;
	}
	.contact-address .richtext {
		text-align: center;
		padding-top: 0;
	}
	.contact-address p {
		width: 100%;
		text-align: center;
	    display: block;
	    margin: 0 auto;
	    width: 100%;
	}
	.contact-address .content-button {
		display: block;
		margin: 0 auto;
	}
	.contact-address iframe {
		padding-left: 0 !important;
		width: 100%;
	}
	/* Quick Links */
	.quick-links {
		display: none;
	}
	.mobile-links {
		display: block;
	    margin-bottom: 0;
	    text-align: center;
	}
	.mobile-links h2 {
		margin-bottom: 20px;
	}
	.flex-direction-nav .flex-prev {
		left: -15px;
		top: 145px;
	}
	.flex-direction-nav a:before,
	.flex-direction-nav a:before {
		color: #d7d8d8;
	}
	.flex-direction-nav .flex-next {
		right: -15px;
		top: 145px;
	}
	.mobile-links li {
		text-align: center;
		width: 122px;
	}
	.flexslider .slides img {
		height: 60px;
		width: 60px;
		display: block;
		margin: 0 auto;
	}
	.flexslider .slides a {
		display: block;
		margin-top: 20px;
		font-weight: bold;
	}
	/* Cookie */
	#closeCookieConsent {
		margin-bottom: 15px;
	    margin-left: 50px;
	    margin-right: 0;
	    display: block;
	}
	#cookieConsent a {
		display: block;
	}
}


@media only screen and (min-width : 1550px) {
	#main-content.landing #side-text {
		position: absolute;
	    transform: rotate(270deg);
	    -ms-writing-mode: tb-rl;
		-ms-transform: none;
	    left: 80px;
	    top: 212px;
	    min-width: 316px;
	    text-align: right;
	}
	#main-content.post-entry .block1 .content-block:first-child {
		border-left: 6px solid #eee;
		padding: 0 0 0 100px;
		width: 63%;
	}
	#quickContact .qc-form {
	    left: 330px;
	}
	#quickContact .job-box {
	    width: 335px;
	    height: 134px;
	    position: absolute;
	    right: 265px;
	    bottom: -35px;
	}

}


/* Phone (portrait) ----------- */
@media only screen and (max-width : 480px) {

}


@media only screen and (max-width : 400px) { 	
	
}